@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:180%;}
a,a:visited{ text-decoration:none; color:#000;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.b14{ font-size:14px; font-weight:bold;}
.mr10{ margin-right:10px;}

#indexTop{ width:100%; height:15px; line-height:15px; background:url(main_03.jpg) repeat-x; margin-top:100px;}
#indexTop2{ width:1003px; height:15px; margin:auto;}
#indexTop3{ width:auto; height:15px; background-color:#b06a0a; text-align:center; float:right; margin-right:100px; padding:0px 10px;}
#indexFlash{ width:100%; height:auto; text-align:center; margin-top:10px;}
#indexBtm{ width:100%; height:21px; background:url(main_05.jpg) repeat-x;}
#indexBtmtxt{ width:1003px; height:21px; line-height:21px; margin:auto;}

#mainLeft{ width:204px; height:auto; overflow:hidden;}
#mainLeft .logo{ widows:204px; height:117px; margin-top:40px;}
#mainLeft .ProdutTypes{ width:204px; height:auto; overflow:hidden;}

#location{ width:764px; height:30px; line-height:30px; float:left; overflow:hidden; margin-left:5px; border-bottom:solid 1px #b06a0a; margin-top:5px;}

#mainRight{ width:764px; height:auto; float:left; overflow:hidden; margin-left:5px;}
#mainRight .huandeng{ width:764px; height:205px; margin-top:10px; overflow:hidden;}
#mainContent{ width:754px; height:auto; margin:auto; padding:5px; overflow:hidden;}
#productImg{ width:754px; height:auto; text-align:center; margin-top:20px;}

#footer{ width:760px; margin:auto; height:auto; float:right; border-top: solid 3px #b06a0a; text-align:center; padding-top:20px; padding-bottom:20px;}

.fenye{ padding:10px; clear:both;}

/* set up the overall width of the nav div, the font and the margins */
.navLine{ width:764px; height:41px; border-bottom:solid 3px #c9c9a7;}

.nav {
font-family: arial, sans-serif; 
width:750px;
float:right;
margin:auto;
margin-top:10px;
}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.nav ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.nav ul li {
float:left; 
position:relative;
margin-left:15px;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.nav ul li a, .nav ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
width:104px; 
height:30px; 
color:#000; 
border:1px solid #fff;
border-width:1px 1px 0 0;
font-weight:bold; 
line-height:30px; 
font-size:11px;
}
/* make the dropdown ul invisible */
.nav ul li ul {
display: none;
margin-left:-15px;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main nav li on hover */
.nav ul li a:hover {
color:#fff; 
background:#b3ab79;
}
/* make the sub nav ul visible and position it beneath the main nav list item */
.nav ul li:hover ul {
display:block; 
position:absolute; 
top:31px; 
left:0; 
width:105px;
}
/* style the background and foreground color of the subnav links */
.nav ul li:hover ul li a {
display:block; 
background:#faeec7; 
color:#000;
}
/* style the background and forground colors of the links on hover */
.nav ul li:hover ul li a:hover {
background:#dfc184; 
color:#000;
}

/*left nav star*/
ul{
	margin:0;
	padding:0;
}

ul.container{
	/* The topmost UL */
	width:204px;
	margin:0 auto;
	padding:0;
	margin-top:97px;
}

li{
	list-style:none;
	text-align:left;
}

li.menu{
	/* The main list elements */
	padding:5px 0px 0px 0px;
	width:100%;
}

li.button a{
	/* The section titles */
	display:block;
	font-family:BPreplay,Arial,Helvetica,sans-serif;
	font-size:14px;
	height:34px;
	overflow:hidden;
	padding:10px 20px 0px 20px;
	position:relative;
	width:164px;
}

li.button a:hover{
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}

li.button a span{
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}

/* Setting up different styles for each section color */

li.button a.green{background:url(green.png) repeat-x top left; color:#ffffff;}
li.button a.green span{ background:url(green.png) repeat-x top right;}

/* The hover effects */

li.button a:hover{ background-position:bottom left; color:#000;}
li.button a:hover span{ background-position:bottom right;}

.dropdown{
	/* The expandable lists */
	display:none;
	width:100%;
}